
.doge-row-2 h2 {
    font: normal 900 34px / 44px "Quiet Sans", Helvetica, Arial, Verdana, sans-serif;
}
.doge-row-2 h2.modified span:after{
    content:":";
    display:inline-block;
}
.doge-row-2 {
    padding-bottom:2.5rem;
}
@media(max-width:767px) {
    p.macam-h2,
    .doge-row-2 h2 {
        font: 900 24px / 34px "Quiet Sans", Helvetica, Arial, Verdana, sans-serif
    }
}
@media(max-width:500px) {
    .doge-row-2 h2,
    p.macam-h2 {
        display:inline;
    }
}
.doge-row-3 .para {
    font-weight:300;
}

#vid-4 {
    background-image:url(../img/vid-resistance-is-real.webp);
}
.video-thumb[data-parent-id="vid-5"],
#vid-5 {
    background-image:url(../img/vid-ep-1.webp);
}
.video-thumb[data-parent-id="vid-6"],
#vid-6 {
    background-image:url(../img/vid-ep-2.webp);
}
.video-thumb[data-parent-id="vid-7"],
#vid-7 {
    background-image:url(../img/vid-ep-3.webp);
}
@media(max-width:450px) {
    .video-wrapper {
        margin-bottom:0px !important;
    }
    .video-thumbs {
        margin: 0;
    }
    .video-thumbs > div {
        padding:0px;
    }
}
@media(min-width:435px){
    .doge-row-3 .para span {
        display:block;
    }
}
@media(min-width:878px) {
    .page-title-head h1 .accent {
        display:block;
    }
}

@media(min-width:570px) {
    .doge-row-2 h2 span {
        display:block;
    }
}
@media(max-width:600px) {
    .doge-row-1 > .wf-wrap.pb-5 {
        padding-bottom:0px !important;

    }
}

.page-title h1 + p {
    font: normal 900 34px / 44px "Quiet Sans", Helvetica, Arial, Verdana, sans-serif;
    font-style: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: 900;
    font-stretch: normal;
    font-size: 34px;
    line-height: 44px;
    font-family: "Quiet Sans", Helvetica, Arial, Verdana, sans-serif;
    color: #91918a;
    text-transform: uppercase;
    letter-spacing: 3px;
}
@media (max-width: 767px) {
    .page-title h1 + p {
        font:900 24px / 34px "Quiet Sans", Helvetica, Arial, Verdana, sans-serif;
    }
}
@media (min-width: 1300px) {
    .page-title h1 + p {
        letter-spacing: 5px;
    }
}

.macam-h2 {
    font:normal 900 34px / 44px "Quiet Sans";
    text-transform:uppercase;
    letter-spacing: 3px;
}